Subject: Possible to login as different user?
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Aug 2001 09:41:04 +0100

On Sunday 5 Aug 01, William Guynes writes:
>  - "su" command is non-existant in my default install.  I installed
> everything possible with the setup.exe.
>  - "login" gives a "Login incorrect"
> 
> After reading some of the mailing list archives, I used crypt and
> tried to manually edit the /etc/passwd file password for those two
> logins.

What about the FAQ?  Did you read the entry "Where is the su command?"
Did it help?  I don't use su or login, so I need help with this FAQ
entry.

Thanks,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/